.header ul {
  	width: 100%;
	position: fixed;
	z-index: 50;
	top: 0;
  	padding: 0;
  	list-style: none;
  	overflow: hidden;
  	background-color: #f4f4f4;
	text-align: center;
}

.header li {
	display: inline-block;
}

.header li a {
  	display: inline-block;
  	padding: 10px 20px;
  	text-decoration: none;
	color: #728c36;
	font-weight: 400;
	text-align: right;
}

.header li a:hover,
.header .menu-btn:hover {
  	color: #333;
}

.header .logo {
	display: block;
	float: left;
	font-size: 2em;
	padding: 10px 20px;
	text-decoration: none;
	color: #728c36;
	font-weight: 300;
}


/* menu */

.header .menu {
	clear: both;
  	max-height: 0;
  	transition: max-height .2s ease-out;
	text-align: center;
}


/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 37px 20px;
  position: relative;
  user-select: none;
	margin: -144px -15px 0 0;
}

.header .menu-icon .navicon {
  background: #fff;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 20px;
}

.navicon {
	margin-right: 20px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #fff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .1s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}


/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 150px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/***************** RESPONSIVE *************

@media screen and (max-width: 1024px) {
  
.header {
	position: relative;
	}
.header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}
